=== debian/changelog ===
gfxboot-theme-ubuntu (0.1.25) dapper; urgency=low

  * "Install to first hard disk" -> "Install to the hard disk". Whoops.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 May 2006 14:38:02 +0100

gfxboot-theme-ubuntu (0.1.24) dapper; urgency=low

  * Restore old "Install to first hard disk" string alongside "Install in
    text mode", so that it can be used for Edubuntu and the Ubuntu server
    CDs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 May 2006 14:16:28 +0100

gfxboot-theme-ubuntu (0.1.23) dapper; urgency=low

  * Fix check for whether we're running on a live CD.
  * Drop "Motor Difficulties - pointing devices" from the accessibility
    menu, as gok doesn't work on the Dapper live CD (Henrik Nilsen Omma).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 May 2006 17:08:40 +0100

gfxboot-theme-ubuntu (0.1.22) dapper; urgency=low

  * Update boot menu label text (Matt Zimmerman, Jane Silber):
    - "Start (Ubuntu|Kubuntu|Edubuntu|Xubuntu)" -> "Start or install
      (Ubuntu|Kubuntu|Edubuntu|Xubuntu)".
    - "Install to first hard disk" -> "Install in text mode".
    Although it's a bit evil, I've unfuzzied all translations, on the basis
    that the existing translations are better than no translations.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 22 May 2006 12:40:44 +0100

gfxboot-theme-ubuntu (0.1.21) dapper; urgency=low

  * Update translations from Rosetta: Bulgarian, Bengali, Czech, German,
    Greek, Spanish, Finnish, French, Hungarian, Italian, Georgian, Kurdish,
    Norwegian Bokmål, Dutch, Polish, Portuguese, Portuguese (Brazil),
    Russian, Slovak, Slovenian, Swedish, Thai, Turkish, Ukrainian, Urdu,
    Chinese (China), Chinese (Taiwan).
  * Update font to add newly-required characters.
  * Fix accessibility and d-i mode menus to display correct text when the
    language is changed (closes: Malone #32028).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 May 2006 11:01:07 +0100

gfxboot-theme-ubuntu (0.1.20) dapper; urgency=low

  * Update keymaps from console-keymaps-at 2002.12.04dbs-52.1ubuntu8, adding
    Thai.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Apr 2006 23:52:37 +0100

gfxboot-theme-ubuntu (0.1.19) dapper; urgency=low

  * Print debugging messages in white, not black (which is invisible on our
    default background).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun,  9 Apr 2006 22:32:32 +0100

gfxboot-theme-ubuntu (0.1.18) dapper; urgency=low

  * Fix parsing of gfxboot-foreground keyword.
  * Add translations for new xforcevesa boot options (closes: Malone
    #27020).
  * Update language names from localechooser 0.27ubuntu13, adding Thai.
  * Fix comments in .po/.pot files: maintainer comments should start with
    "#.", not "# ".
  * Update translations from Rosetta: Breton, German, Greek, Spanish,
    Finnish, French, Galician, Hungarian, Italian, Lithuanian, Norwegian
    Bokmål, Polish, Portuguese, Portuguese (Brazil), Romanian, Russian,
    Slovak, Swedish, Chinese (China), Chinese (Taiwan).
  * Update font to add newly-required characters.
  * Fix memory handling in isolinux.cfg parser: take copies of all labels,
    and free a pointer to the start of the file, not the end (closes: Malone
    #34592).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri,  7 Apr 2006 18:02:33 +0100

gfxboot-theme-ubuntu (0.1.17) dapper; urgency=low

  * Update Portuguese translation (thanks, Rui Azevedo).
  * Interpret gfxboot-foreground and gfxboot-background keywords in the
    isolinux configuration file, using them to control the menu item colours
    (closes: Malone #31847).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  6 Mar 2006 13:36:13 +0000

gfxboot-theme-ubuntu (0.1.16) dapper; urgency=low

  * Add localisation for the boot menu items currently added by the Ubuntu
    debian-cd branch.
  * Handle ^ in boot menu item labels a bit later to accommodate
    localisation.
  * Update Portuguese translation (thanks, Rui Azevedo).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Feb 2006 08:34:17 +0000

gfxboot-theme-ubuntu (0.1.15) dapper; urgency=low

  * Replace "Severe Motor Difficulties" with "Motor Difficulties" to avoid
    causing offence.
  * Drop "Motor Difficulties - switch devices" and "Everything" from the
    accessibility menu, at least for now.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Feb 2006 23:33:42 +0000

gfxboot-theme-ubuntu (0.1.14) dapper; urgency=low

  * Add the keymap menu to the short panel too, and move it to F3 next to
    language.
  * Update locale-to-keymap mappings from console-keymaps-at
    2002.12.04dbs-52.1ubuntu3.
  * Don't map keys that are special when unshifted; this caused problems for
    the French keymap, and made it difficult in general to get out of a
    keymap you selected by accident (closes: Malone #31767).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Feb 2006 10:40:36 +0000

gfxboot-theme-ubuntu (0.1.13) dapper; urgency=low

  * pa is Punjabi (Gurmukhi), not Persian.
  * Update language names from localechooser 0.27ubuntu4, adding Kazakh.
  * Fix encoding of Galician translation.
  * Update font to add characters necessary for Kazakh ("Қазақ").
  * Pass debian-installer/locale=pt_PT rather than just pt for Portuguese,
    allowing localechooser to do a better job of handling the preseeding
    (part of Malone #31477).
  * Teach setkeymap to try looking for a keymap based just on the language
    code in case it can't find it based on ll_CC.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Feb 2006 13:39:41 +0000

gfxboot-theme-ubuntu (0.1.12) dapper; urgency=low

  * Switch selected and deselected colours in boot option menu, since blue
    is a better deselected/background colour (thanks, Paul Sladen).
  * Enlarge help window.
  * Adjust help keybindings to make more sense with our help screens.
  * Open the first help page if the context doesn't match anything.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  7 Feb 2006 16:50:48 +0000

gfxboot-theme-ubuntu (0.1.11) dapper; urgency=low


