## gfxboot-theme-ubuntu 0.1.27

=== debian/changelog ===
gfxboot-theme-ubuntu (0.1.27) dapper-updates; urgency=low

  * Add/update translations from Rosetta: Afrikaans, Arabic, Belarusian,
    Bengali, Catalan, Kashubian, Danish, Esperanto, Spanish, Estonian,
    Basque, Persian, Filipino, Galician, Hindi, Croatian, Hungarian,
    Indonesian, Icelandic, Italian, Japanese, Kannada, Korean, Kurdish,
    Lithuanian, Latvian, Mongolian, Malay, Low German, Occitan, Polish,
    Portuguese, Romanian, Russian, Slovak, Slovenian, Somali, Swedish,
    Tamil, Thai, Urdu, Chinese (Taiwan).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat,  5 Aug 2006 11:24:27 +0100

gfxboot-theme-ubuntu (0.1.26) dapper-updates; urgency=low

  * Rename identifier for "Install in text mode" from txt_menuitem_install
    to txt_menuitem_install_text, to avoid clashing with "Install to the
    hard disk" (closes: Malone #47615).
  * Make "lang" file work with locales that require _CC (pt_BR, zh_CN,
    zh_TW).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Jul 2006 14:33:15 +0100
