## gfxboot-theme-ubuntu 0.2.10

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,16 @@
-BINDIR      := $(shell [ -x ../../mkbootmsg ] && echo ../../ )
+ifneq ($(BINDIR),)
+BINDIR      := $(BINDIR)/
+else
+BINDIR      := $(dir $(firstword $(wildcard /usr/bin/mkbootmsg) $(wildcard ../../mkbootmsg)))
+endif
+ifneq ($(PRIVBINDIR),)
+PRIVBINDIR  := $(PRIVBINDIR)/
+else
+PRIVBINDIR  := $(dir $(firstword $(wildcard /usr/share/gfxboot/bin/keymapchars) $(wildcard ../../keymapchars)))
+endif
 
 MKBOOTMSG    = $(BINDIR)mkbootmsg
+KEYMAPCHARS  = $(PRIVBINDIR)keymapchars
 BFLAGS       = -O -v -L ../..
 INCLUDES     = $(wildcard *.inc)
 TRANSLATIONS = $(addsuffix .tr,en $(notdir $(basename $(wildcard po/*.po))))
@@ -63,7 +73,7 @@
 	cat po/*.po >tmp.txt
 	getx11font -v -l 18 -p 2,4 \
 	-c ISO-8859-15 -c ISO-8859-2 -c koi8-r \
-	`./keymapchars keytables.inc` \
+	`$(KEYMAPCHARS) keytables.inc` \
 	-t tmp.txt \
 	-t install/log -t boot/log \
 	-t langlist -t langnames.inc \
