=== debian/changelog ===
gfxboot-theme-ubuntu (0.2.10) edgy; urgency=low

  * When selecting a keymap from the F3 menu, set config.keymap directly
    rather than indirecting via a locale. The old code crashed when
    selecting a keymap without an associated locale.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Oct 2006 09:53:14 +0100

gfxboot-theme-ubuntu (0.2.9) edgy; urgency=low

  * Preseed console-setup/modelcode to abnt2 for Brazilian (Malone #66774)
    and to jp106 for Japanese (Malone #66719). Adjust our own keymaps in
    line with this.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Oct 2006 20:12:40 +0100

gfxboot-theme-ubuntu (0.2.8) edgy; urgency=low

  * Add/update translations from Rosetta.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Oct 2006 21:46:59 +0100

gfxboot-theme-ubuntu (0.2.7) edgy; urgency=low

  * Exclude fuzzy translations from .po files.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  5 Oct 2006 18:05:51 +0100

gfxboot-theme-ubuntu (0.2.6) edgy; urgency=low

  * Always map the PC105 less than / greater than key, since the BIOS keymap
    doesn't always appear to be what we'd expect (closes: Malone #43956).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  3 Oct 2006 10:38:46 +0100

gfxboot-theme-ubuntu (0.2.5) edgy; urgency=low

  * Update font from unifont 1:1.0-3ubuntu1, improving Georgian glyphs
    (closes: Malone #62849).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  2 Oct 2006 10:55:50 +0100

gfxboot-theme-ubuntu (0.2.4) edgy; urgency=low

  * Rename "Install a server" to "Install a command-line system" (see Malone
    #40322).

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Sep 2006 01:08:42 +0100

gfxboot-theme-ubuntu (0.2.3) edgy; urgency=low

  * Preseed better country defaults, grabbed from localechooser 1.20ubuntu6
    (closes: Malone #30960).
  * Convert keymap handling and preseeding to console-setup; keyboard names
    grabbed from console-setup 1.7ubuntu11 (closes: Malone #61573).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 22 Sep 2006 16:01:28 +0100

gfxboot-theme-ubuntu (0.2.2) edgy; urgency=low

  * If available, play startup.mod sound on startup and accessv1.mod (etc.)
    when selecting accessibility menu items. However, this isn't working
    well in tests, so I've left it disabled by not shipping any .mod files.
    Anyone who would like to try to take this from here and figure out
    what's wrong would be welcome.
  * Improve keyboard navigation in accessibility menu: 0 selects None, and
    1, 2, etc. select other menu items in order (closes: Malone #39303).
  * Rename accessibility menu options to describe technology rather than use
    case, per Henrik (closes: Malone #58836).
  * Interpret gfxboot-access-options keyword in isolinux.cfg; for example,
    "v1 v2 m1" enables only the high contrast, magnifier, and keyboard
    modifiers options.
  * Re-enable access=m2 option (now "On-Screen Keyboard") by default.

  * Add/update translations from Rosetta: Afrikaans, Arabic, Belarusian,
    Bengali, Catalan, Kashubian, Danish, Esperanto, Spanish, Estonian,
    Basque, Persian, Filipino, Galician, Hindi, Croatian, Hungarian,
    Indonesian, Icelandic, Italian, Japanese, Kannada, Korean, Kurdish,
    Lithuanian, Latvian, Mongolian, Malay, Low German, Occitan, Polish,
    Portuguese, Romanian, Russian, Slovak, Slovenian, Somali, Swedish,
    Tamil, Thai, Urdu, Chinese (Taiwan).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  5 Sep 2006 13:51:36 +0100

gfxboot-theme-ubuntu (0.2.1) edgy; urgency=low

  * Make "lang" file work with locales that require _CC (pt_BR, zh_CN,
    zh_TW).
  * Use the new "locale" alias for debian-installer/locale.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 14 Jul 2006 09:39:09 +0100

gfxboot-theme-ubuntu (0.2.0) edgy; urgency=low

  * Use keymapchars from gfxboot (>= 3.2.23-1) rather than our own.
  * Rename identifier for "Install in text mode" from txt_menuitem_install
    to txt_menuitem_install_text, to avoid clashing with "Install to the
    hard disk" (closes: Malone #47615).
  * Move theme to /usr/share/gfxboot-theme-ubuntu, in line with other
    gfxboot-theme-* packages.
  * Use dh_install.
  * Update scrape-localechooser for new languagelist format.
  * Update language names from localechooser 1.20ubuntu1, adding Dzongkha,
    Irish, Georgian, Khmer, Nepali, and Tamil.
  * Update keymaps from console-keymaps-at 20060609ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Jul 2006 13:52:21 +0100
