## gfxboot-theme-ubuntu 0.3.7

=== debian/changelog ===
gfxboot-theme-ubuntu (0.3.7) feisty; urgency=low

  * Reduce length of Congo and Korea keymap names, fixing F3 menu display
    (LP: #105529).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Apr 2007 13:55:55 +0100

gfxboot-theme-ubuntu (0.3.6) feisty; urgency=low

  * Add localisation for "Install a ser^ver" and "Install an ^LTSP server".

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  5 Apr 2007 18:37:04 +0100

gfxboot-theme-ubuntu (0.3.5) feisty; urgency=low

  * Change "Install in ^OEM mode" to "Text mode install for ma^nufacturers"
    (LP: #95582).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  5 Apr 2007 14:54:46 +0100

gfxboot-theme-ubuntu (0.3.4) feisty; urgency=low

  * Rename brltty=ask to braille=ask (LP: #91894).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 27 Mar 2007 12:49:11 +0100

gfxboot-theme-ubuntu (0.3.3) feisty; urgency=low

  * Update language names from localechooser 1.37ubuntu1, adding Gujarati
    and Malayalam, removing Icelandic, Irish, Kazakh, Malagasy, Persian,
    Welsh, and Xhosa, and updating localised names for Belarusian and
    Finnish (LP: #93233).
  * Fetch keymaps from /usr/share/console-setup/KeyboardNames.pl rather than
    from a console-setup source tree.
  * Update keymaps from console-setup 1.13ubuntu9, adding Congo, Iraq,
    Korea, Nepal, and Nigeria, and updating several others.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 24 Mar 2007 18:21:28 +0000

gfxboot-theme-ubuntu (0.3.2) feisty; urgency=low

  * Add localisation for "Install with driver ^update CD"
    (https://wiki.ubuntu.com/Ubiquity/DriverUpdates).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon,  5 Mar 2007 11:56:19 +0000

gfxboot-theme-ubuntu (0.3.1) feisty; urgency=low

  * Make numbers used for selecting accessibility menu items consistent even
    if items are omitted from the menu due to GFXBOOT-ACCESS-OPTIONS; so for
    example with "GFXBOOT-ACCESS-OPTIONS v1 v3", pressing "1" would select
    v1, "2" would do nothing, and "3" would select v3. This allows for
    simpler cross-flavour documentation for visually-impaired users.
  * Add "Braille Terminal" entry to accessibility menu (F5, 4), mapped to
    brltty=ask.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Feb 2007 17:28:20 +0000

gfxboot-theme-ubuntu (0.3.0) feisty; urgency=low

  * Add Swiss French keymap (closes: Malone #67355).
  * Pass any country code found in ll_CC form in the "lang" file through to
    Linux. Make sure to strip off the country internally when required.
  * Prefer exact keymap locale matches to substring matches.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Nov 2006 04:22:53 +0000
