=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: gfxboot-theme-ubuntu
 Architecture: amd64 i386
-Depends: gfxboot
+Depends: gfxboot (>= 3.2.23-1)
 Description: Ubuntu theme for gfxboot-compliant boot loaders
  This is an Ubuntu theme for the gfxboot graphical boot loader extension. It
  should be suitable for Ubuntu derivatives as well as Ubuntu itself.
