=== debian/changelog ===
gfxboot-theme-ubuntu (0.4.4) gutsy; urgency=low

  * Add/update translations from Rosetta (LP: #150701).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2007 14:03:13 +0100

gfxboot-theme-ubuntu (0.4.3) gutsy; urgency=low

  * Revert incorrect Maintainer change.
  * Override language names for Arabic, Bengali, Hindi, and Nepali to use
    the English names, as we don't have working Arabic or Indic rendering in
    gfxboot (thanks, Arne Goetje).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Aug 2007 14:38:49 +0100

gfxboot-theme-ubuntu (0.4.2ubuntu1) gutsy; urgency=low

  * Build package for lpia.
  * Set Ubuntu maintainer address.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Aug 2007 21:10:14 +0000

gfxboot-theme-ubuntu (0.4.2) gutsy; urgency=low

  * Build-depend on gfxboot 3.3.28 too.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Aug 2007 02:28:55 +0100

gfxboot-theme-ubuntu (0.4.1) gutsy; urgency=low

  * Remove unused logo fading code.
  * Update langlist from langnames.inc.
  * Override language names for Gujarati, Khmer, Malayalam, and Tamil to use
    the English names; I don't seem to be able to generate a font containing
    the necessary characters for their localised names at the moment.
  * Update for various interface changes in gfxboot 3.3.28 (LP: #118744).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Aug 2007 02:17:12 +0100

gfxboot-theme-ubuntu (0.4.0) gutsy; urgency=low

  * Use priority=low for d-i expert mode rather than DEBCONF_PRIORITY=low.
  * Update keymaps from console-setup 1.16ubuntu4. Add locale mappings for
    Esperanto and Latvia, tag Lithuania as non-Latin so that the US keymap
    is used for it within gfxboot, and switch France to the oss variant.
  * Add/update translations from Rosetta (LP: #108705).
  * Change "Text mode install for ma^nufacturers" to "^OEM install (for
    manufacturers)", since the OEM install isn't just text mode any more. I
    hope this will still avoid the confusion from bug #95582.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Aug 2007 11:45:26 +0100
