## gfxboot-theme-ubuntu 0.5.20

=== debian/changelog ===
gfxboot-theme-ubuntu (0.5.20) hardy; urgency=low

  * Revert to previous console-setup/layoutcode and
    console-setup/variantcode values when booting with a non-Latin keymap.
    This has to be handled by casper instead, otherwise we break the
    alternate install CD (LP: #218754).
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Apr 2008 15:28:04 +0100

gfxboot-theme-ubuntu (0.5.19) hardy; urgency=low

  * Rebuild font based on debian-installer 20070308ubuntu39.
  * Filter out Hebrew, since gfxboot has no right-to-left text support
    (LP: #212491).
  * Don't show language menu on startup if a default language is set in the
    "lang" file.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Apr 2008 03:15:50 +0100

gfxboot-theme-ubuntu (0.5.18) hardy; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Apr 2008 10:10:11 +0100

gfxboot-theme-ubuntu (0.5.17) hardy; urgency=low

  * Add a header to the language and keymap menus; this seems to make it
    feel like less of an accident when the language menu is displayed
    automatically on startup.
  * Don't display "Press F4 to select alternative start-up and installation
    modes" until the initial language menu has been dismissed (LP: #197260).
  * Update sizes of menu items before adjusting the menu to avoid screen
    width overflow (LP: #44950).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Apr 2008 14:09:10 +0100

gfxboot-theme-ubuntu (0.5.16) hardy; urgency=low

  * Set language using debian-installer/language= rather than locale= if it
    does not need an explicit country specification (LP: #85162).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 06 Apr 2008 13:58:38 +0100

gfxboot-theme-ubuntu (0.5.15) hardy; urgency=low

  * Rebuild font based on debian-installer 20070308ubuntu35.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Apr 2008 12:00:36 +0100

gfxboot-theme-ubuntu (0.5.14) hardy; urgency=low

  * Update translations from Launchpad.
  * Add edd=on option to the "Other Options" menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 03 Apr 2008 10:23:24 +0100

gfxboot-theme-ubuntu (0.5.13) hardy; urgency=low

  * Fix handling of "Free software only" boot option on live CDs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 19:50:24 +0100

gfxboot-theme-ubuntu (0.5.12) hardy; urgency=low

  * Add a "Free software only" boot option (mapping to
    apt-setup/restricted=false apt-setup/multiverse=false).
  * Make "Normal" label in modes menu translatable (LP: #201347).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 23 Mar 2008 10:33:15 +0000

gfxboot-theme-ubuntu (0.5.11) hardy; urgency=low

  * Backport 'split' memory corruption fix from SuSE.
  * Fix menuconfig.init memory corruption; strstr does not work on file
    contents unless they are guaranteed to be zero-terminated by some
    out-of-band means as is done for help texts (LP: #204270).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Mar 2008 22:19:20 +0000

gfxboot-theme-ubuntu (0.5.10) hardy; urgency=low

  * Fix a stack leak in menuitemmap.
  * Remove the unused dia_install.inc and everything associated with it
    (including translated strings). We've been having odd problems with
    gfxboot hanging on Kubuntu CDs, and, while unfortunately we didn't quite
    get to the bottom of them, our best guess is that we're close enough to
    the top of available memory that the rules have changed. Ripping these
    3000 lines of cruft out seems to be more than enough to get things going
    again. Thanks to Kees Cook for several hours of staring at assembly code
    and pointing me in useful directions.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Mar 2008 01:40:15 +0000

gfxboot-theme-ubuntu (0.5.9) hardy; urgency=low

  * Really update for Kurdish default layout change, and shorten Kurdish
    layout description to avoid overflow.
  * No longer consider Japanese a non-Latin keymap; the default variant
    (basic) is Latin.
  * Adjust console-setup/layoutcode and (perhaps) console-setup/variantcode
    when booting with a non-Latin keymap (LP: #200803).
  * Ensure that boot parameters are displayed immediately after pressing F6
    (LP: #198536).
  * Update translations from Launchpad. Among many other things, this
    completes the French translation (LP: #193901).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Mar 2008 01:51:24 +0000

gfxboot-theme-ubuntu (0.5.8) hardy; urgency=low

  * Remove translations for languages not supported by the installer (and
    therefore unused by gfxboot-theme-ubuntu), specifically: af am br csb fa
    fil fur ga is kn la lb mn ms mt nds oc so sr te tlh ur.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Mar 2008 07:33:11 +0000

gfxboot-theme-ubuntu (0.5.7) hardy; urgency=low

  * Display timeout as "%d s" rather than "%ds" (LP: #197214).
  * Add localisation for "Install a Diskless Image Server" (LP: #197539).
  * Update for Kurdish default layout change in console-setup 1.21ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Mar 2008 13:59:38 +0000

gfxboot-theme-ubuntu (0.5.6) hardy; urgency=low

  * Rebuild font with unifont 1:1.0-4ubuntu3 (thanks, Liu Qishuai;
    LP: #62849).
  * Include .po files from debian-installer in corpus used to build reduced
    font (LP: #106074, #195451).
  * Update keymaps from console-setup 1.21ubuntu3, fixing a number of
    Eastern European keymaps (LP: #196045).
  * Update for Vietnamese default layout change in console-setup
    1.21ubuntu3.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Feb 2008 18:34:03 +0000

gfxboot-theme-ubuntu (0.5.5) hardy; urgency=low

  * Fix crash when trying to display context-sensitive help, not that we
    have any at the moment (LP: #195564).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Feb 2008 12:10:04 +0000

gfxboot-theme-ubuntu (0.5.4) hardy; urgency=low

  * Fix crash when pressing an unhandled key followed by F1 when the boot

