## gfxboot-theme-ubuntu 0.5.21

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,12 @@
 KEYMAPCHARS  = $(PRIVBINDIR)keymapchars
 BFLAGS       = -O -v -L ../..
 INCLUDES     = $(wildcard *.inc)
-TRANSLATIONS = $(addsuffix .tr,en $(notdir $(basename $(wildcard po/*.po))))
+# Filter out Arabic, Indic languages, and Thai, which we cannot render, and
+# Dzongkha and Mongolian, which ought to be rendered vertically.
+# gfxboot has no bidirectional text support yet
+# (https://bugs.launchpad.net/ubuntu/+source/gfxboot/+bug/212491) so
+# right-to-left languages (Arabic and Hebrew) won't work.
+TRANSLATIONS = $(addsuffix .tr,en $(filter-out ar bn dz gu he hi km ml mn ne pa ta th, $(notdir $(basename $(wildcard po/*.po)))))
 
 DEFAULT_LANG =
 
@@ -69,10 +74,10 @@
 	@cd install && echo $(FILES_CORE) | sed -e "s/ /\n/g" | cpio --quiet -o >bootlogo
 	@tar -C install -czf install/bootlogo.tar.gz bootlogo $(INST_EXT)
 
-# TODO cjwatson 2007-08-07: this doesn't quite work as it stands at the
-# moment; you need to build the BDF version of unifont and use that.
 font:
+	@if [ -z "$(DI_PATH)" ]; then echo "Please set DI_PATH to an unpacked debian-installer source tree" >&2; exit 1; fi
 	cat po/*.po >tmp.txt
+	cat $(DI_PATH)/build/boot/x86/po/*.po >>tmp.txt
 	mkblfont -v -l 18 -p /usr/share/fonts/X11/misc \
 	-c ISO-8859-15 -c ISO-8859-2 -c koi8-r \
 	`$(KEYMAPCHARS) keytables.inc` \
