=== debian/changelog ===
gfxboot-theme-ubuntu (0.5.21) hardy-proposed; urgency=low

  * Evan tells me that /syslinux/syslinux.cfg is a valid syslinux
    configuration file path too (LP: #234005).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 Jun 2008 13:53:53 +0100
