=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 4), gfxboot (>= 3.3.28)
 Standards-Version: 3.6.2
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/gfxboot-theme-ubuntu/mainline
 
 Package: gfxboot-theme-ubuntu
 Architecture: amd64 i386 lpia
