## gfxboot-theme-ubuntu 0.6.10

=== debian/changelog ===
gfxboot-theme-ubuntu (0.6.10) intrepid; urgency=low

  * Update translations from Launchpad.
  * Rebuild font based on debian-installer 20080522ubuntu22.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Oct 2008 10:31:20 +0100

gfxboot-theme-ubuntu (0.6.9) intrepid; urgency=low

  * Rebuild font based on debian-installer 20080522ubuntu20.
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 19 Oct 2008 21:05:37 +0100

gfxboot-theme-ubuntu (0.6.8) intrepid; urgency=low

  * Add localisation for "^Install Ubuntu Server" (LP: #277036).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 14 Oct 2008 22:21:49 +0100

gfxboot-theme-ubuntu (0.6.7) intrepid; urgency=low

  * Add localisation for "Install a minimal virtual machine".
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 11 Oct 2008 09:12:46 +0100

gfxboot-theme-ubuntu (0.6.6) intrepid; urgency=low

  * Rebuild font with unifont 1:5.1.20080914-1.
  * Update translations from Launchpad.
  * Adjust scrape-console-setup for kbd and regenerate keymaps. One
    noticeable effect of this is that we now need to use the loadkeys -u
    option, which means that a number of Unicode keysyms not currently
    supported in gfxboot that were previously mapped to completely different
    and incorrect keysyms will now generate no output. I think this is an
    improvement, but please file a bug if any characters that you need to
    type in the boot loader disappear as a result.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 25 Sep 2008 12:12:55 +0100

gfxboot-theme-ubuntu (0.6.5) intrepid; urgency=low

  * Add localisation for "Install a minimal system".

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2008 14:12:49 +0100

gfxboot-theme-ubuntu (0.6.4) intrepid; urgency=low

  * If the selected keymap is the default for the selected locale rather
    than explicitly chosen, then preseed console-setup/* in such a way as to
    not set the seen flag (LP: #64058).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 14 Jul 2008 17:00:29 +0100

gfxboot-theme-ubuntu (0.6.3) intrepid; urgency=low

  * Update language names from localechooser 2.03ubuntu1, adding Amharic and
    Marathi, adjusting the default locale for Esperanto, and fixing the
    localised name for Hungarian (LP: #233229).
  * Update keymaps from console-setup 1.25ubuntu1. Drop the braille keymap,
    which is not very useful here; stop excluding the cs keymap since it no
    longer exists (replaced by rs, which is fine).
  * Remove progress bar. It generally takes very little time so is just
    another UI flicker, and removing it avoids some UI (LP: #45664) and
    translation (LP: #221550) cans of worms.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Jun 2008 16:11:23 +0100

gfxboot-theme-ubuntu (0.6.2) intrepid; urgency=low

  * Hide menu items that use MENU GOTO or MENU EXIT.
  * Hide menu items that use CONFIG (e.g. the help menu item).
  * Fix crash when the last menu item in the list is hidden.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jun 2008 14:59:04 +0100

gfxboot-theme-ubuntu (0.6.1) intrepid; urgency=low

  * Remove support for deprecated gfxboot-foreground, gfxboot-background,
    and gfxboot-access-options keywords in isolinux.cfg.
  * Implement include keyword in isolinux.cfg.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2008 13:24:36 +0100

gfxboot-theme-ubuntu (0.6.0) intrepid; urgency=low

  * Evan tells me that /syslinux/syslinux.cfg is a valid syslinux
    configuration file path too (LP: #234005).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 01 Jun 2008 13:47:18 +0100
