## gfxboot-theme-ubuntu 0.7.6

=== debian/changelog ===
gfxboot-theme-ubuntu (0.7.6) jaunty; urgency=low

  * Sync with console-setup 1.28ubuntu8: treat the Kazakhstan layout (kz) as
    non-Latin (LP: #356816).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Apr 2009 14:03:27 +0100

gfxboot-theme-ubuntu (0.7.5) jaunty; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 Apr 2009 02:06:38 +0100

gfxboot-theme-ubuntu (0.7.4) jaunty; urgency=low

  * Update translations from Launchpad.
  * Add localisation for "^Try Ubuntu MID without any change to your
    computer", "^Try Ubuntu Netbook Remix without any change to your
    computer", "^Install Ubuntu Studio", "^Install Ubuntu MID", and
    "^Install Ubuntu Netbook Remix" (LP: #354364).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Apr 2009 10:29:53 +0100

gfxboot-theme-ubuntu (0.7.3) jaunty; urgency=low

  * Update translations from Launchpad (LP: #349647).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Mar 2009 16:25:13 +0000

gfxboot-theme-ubuntu (0.7.2) jaunty; urgency=low

  * Add options from the F6 "Other Options" menu after the per-menu-entry
    options rather than before (LP: #295949).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Mar 2009 02:15:30 +0000

gfxboot-theme-ubuntu (0.7.1) jaunty; urgency=low

  * Change "Use driver update CD" to "Use driver update disc" and "Check CD
    for defects" to "Check disc for defects", to allow for DVDs
    (LP: #14722).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Feb 2009 13:59:36 +0100

gfxboot-theme-ubuntu (0.7.0) jaunty; urgency=low

  * Pop up "Other options" menu after pressing F6 just once, rather than
    requiring two presses (LP: #294840).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Nov 2008 14:13:22 +0000

gfxboot-theme-ubuntu (0.6.11) jaunty; urgency=low

  * Add localisation for "Dell Automatic Reinstall" (LP: #296476)
  * Add localisation for "Install Mythbuntu"
  * Add localisation for "Try Mythbuntu without any changes to your computer"

 -- Mario Limonciello <mario_limonciello@dell.com>  Mon, 10 Nov 2008 16:35:42 -0600
