=== debian/changelog ===
gfxboot-theme-ubuntu (0.8.9) karmic; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 26 Oct 2009 12:36:50 +0000

gfxboot-theme-ubuntu (0.8.8) karmic; urgency=low

  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 Oct 2009 09:57:50 +0100

gfxboot-theme-ubuntu (0.8.7) karmic; urgency=low

  * Add "nodmraid" as an option on the F6 menu.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Oct 2009 21:02:07 +0100

gfxboot-theme-ubuntu (0.8.6) karmic; urgency=low

  * Build-depend on cpio.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 07 Oct 2009 17:43:20 +0100

gfxboot-theme-ubuntu (0.8.5) karmic; urgency=low

  * Sync with console-setup 1.34ubuntu4: add Asturian, Catalan, Senegal, and
    Turkmenistan layouts.
  * Remove doubled parentheses in description of "Turkey (F)" layout.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Oct 2009 23:10:41 +0100

gfxboot-theme-ubuntu (0.8.4) karmic; urgency=low

  * Use gfxboot-compile instead of mkbootmsg if it's present, in order to
    work with newer gfxboot. Based on a patch from Daniel Baumann, for which
    thanks.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Sep 2009 11:46:14 +0100

gfxboot-theme-ubuntu (0.8.3) karmic; urgency=low

  * Add localisation for "Install Ubuntu ^Enterprise Cloud".

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 27 Aug 2009 11:22:28 +0100

gfxboot-theme-ubuntu (0.8.2) karmic; urgency=low

  * Upgrade to debhelper v7.
  * Update translations from Launchpad.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 Aug 2009 10:22:30 +0100

gfxboot-theme-ubuntu (0.8.1) karmic; urgency=low

  * Make menu columns variable-width, to make it easier to fit more
    languages and keymaps onto the screen.
  * Update langlist from langnames.inc, forgotten in 0.8.0 (LP: #311699).
  * Sort Norwegian Bokmål and Norwegian Nynorsk next to each other, as if
    their language code were 'no' (LP: #40144).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Jun 2009 21:49:41 +0100

gfxboot-theme-ubuntu (0.8.0) karmic; urgency=low

  * Update language names from localechooser 2.11ubuntu1, adding Asturian,
    Welsh, Irish, Kazakh, and Serbian, removing Estonian, and updating the
    localised name for Basque.
  * Install po/bootloader.pot in binary package (LP: #360087).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 May 2009 10:47:02 +0100
