## gfxboot-theme-ubuntu 0.10.2

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 ifdef DEFAULT_LANG
 FILES_INST += lang
 FILES_BOOT += lang
-FILES_BOOT_EN += lang $(DEFAULT_LANG).tr
+FILES_BOOT_EN += lang $(patsubst boot/%,%,$(wildcard boot/$(DEFAULT_LANG).tr))
 endif
 
 .PHONY: all themes font clean po
