=== debian/changelog ===
gfxboot-theme-ubuntu (0.10.2) maverick; urgency=low

  * Add localisation for "^Start Kubuntu" (LP: #608746).
  * Don't fail to build if DEFAULT_LANG is set to a language code for which
    there is no .tr file (LP: #585473).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Aug 2010 10:48:39 +0100

gfxboot-theme-ubuntu (0.10.1) maverick; urgency=low

  * Rebuild with newer gfxboot-dev, for gfxboot.c32.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Jul 2010 16:34:40 +0100

gfxboot-theme-ubuntu (0.10.0) maverick; urgency=low

  * The gfxboot com32 module in syslinux parses the configuration file for
    us, but only gives us the human-readable labels.  Convert them back to
    identifiers in that case so that we can translate them more easily.
  * Preserve the original indices of menu items so that we can pass them
    accurately back to the boot loader.  The gfxboot com32 module in
    syslinux requires this.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Jul 2010 14:37:52 +0100
